CVE-2023-36250

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Sep 14, 2023
Updated: Sep 19, 2023
CWE ID 74

Summary

CVE-2023-36250 is a CSV Injection vulnerability that affects GNOME time tracker version 3.0.2. This vulnerability allows local attackers to execute arbitrary code by exploiting a crafted .tsv file when creating a new record. The vulnerability has been rated as high severity with a base score of 7.8 and poses a potential danger to organizations as it can lead to the execution of malicious code. To remediate this vulnerability, it is recommended to update the affected product to the latest version that addresses the issue.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36250 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options